package com.jeeplus.modules.filing.filingImages.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 图片管理
 * */
public class FilingImages extends DataEntity<FilingImages> {
    /**
     * 文件用途
     * */
    private String purpose;
    /**
     * 项目编号
     * */
    private String projectCode;
    /**
     * 上传地址
     * */
    private String imgPath;

    public String getPurpose() {
        return purpose;
    }

    public void setPurpose(String purpose) {
        this.purpose = purpose;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }
}
